Mailinglist Archive: opensuse-de (193 mails)

< Previous Next >
Problem mit zypper/Yast nach missglückten Update
Hallo zusammen,


ich habe heute versucht, mein Tumbleweed (Version 20190626) mit zypper
upzudaten. Alle Pakete wurden normal gezogen und auch installiert - bis auf
btrfs. Hier rödelte er ca. 60 Minuten lang, bis ich mit Strg+C den Prozess
abbrach, denn ich ging stark davon aus, dass sich die Updateinstallation
aufgehängt hatte.

Habe dann versucht, den Updateprozess mit zypper dup neu zu starten und bekam
diese Fehlermeldung:

zypper: error while loading shared libraries: libzypp.so.1709: cannot open
shared object file: No such file or directory

Wenn ich mit Yast versuche, die Paketverwaltung aufzurufen erscheint ein rotes
Fenster mit dieser Meldung:

UI Syntax Error │
│Couldn't load plug-in ncurses-pkg│
│ Check the log file!

-mit klick/drücken auf close ein weiteres Fenster in weiß mit diesem Hinweis:

Internal error. Please report a bug report with logs. │ │
│ │Run save_y2logs to get complete logs. │ │
│ │ │ │
│ │Caller: /usr/share/YaST2/modules/PackagesUI.rb:316:in │ │
│ │`RunPackageSelector' │ │
│ │ │ │
│ │Details: Das Öffnen der Paketauswahl ist fehlgeschlagen. │ │
│ │ │ │

Scheinbar habe ich die Paketverwaltung kaputt gemacht - so zumindest meine
ersten Recherchen.

Allerdings weiß ich das nicht sicher und auch wie ich vorgehen muss, um diese
neu zu installieren. (wenn die Paketverwaltung selbst scheinbar streikt)

Reboot mit shutdown -r now funktioniert glücklicherweise normal, den Kernel hat
er vor dem Absturz drauf bekommen...

Weiß jemand Rat? Was kann oder sollte ich tun? Ich komme hier nicht weiter.

Vielen Dank im Voraus und Grüße,

Christian
--
Um die Liste abzubestellen, schicken Sie eine Mail an:
opensuse-de+unsubscribe@xxxxxxxxxxxx
Um den Listen Administrator zu erreichen, schicken
Sie eine Mail an: opensuse-de+owner@xxxxxxxxxxxx

< Previous Next >